---
references:
- id: BrownRoad2018
  accessed:
    - year: 2021
      month: 2
      day: 19
  author:
    - family: Brown
      given: Aaron
  citation-key: BrownRoad2018
  container-title: Wilmott
  DOI: 10.1002/wilm.10639
  ISSN: 1541-8286
  issue: '93'
  issued:
    - year: 2018
  language: en
  page: 8-11
  title: The Road Less Traveled by to Serfdom
  type: article-journal
  volume: '2018'

- id: LangeEconomic1936
  accessed:
    - year: 2021
      month: 2
      day: 19
  author:
    - family: Lange
      given: Oskar
  citation-key: LangeEconomic1936
  container-title: The Review of Economic Studies
  DOI: 10.2307/2967660
  ISSN: 0034-6527
  issue: '1'
  issued:
    - year: 1936
  page: 53-71
  publisher: '[Oxford University Press, Review of Economic Studies, Ltd.]'
  title: 'On the Economic Theory of Socialism: Part One'
  type: article-journal
  volume: '4'

- id: LevineAre2016
  accessed:
    - year: 2021
      month: 2
      day: 19
  author:
    - family: Levine
      given: Matt
  citation-key: LevineAre2016
  container-title: Bloomberg.com
  issued:
    - year: 2016
      month: 8
      day: 24
  language: en
  title: Are Index Funds Communist?
  type: article-newspaper
  URL: >-
    https://www.bloomberg.com/opinion/articles/2016-08-24/are-index-funds-communist

- id: MacKenzieBlackScholes2023
  accessed:
    - year: 2023
      month: 4
      day: 27
  author:
    - family: MacKenzie
      given: Donald
  citation-key: MacKenzieBlackScholes2023
  container-title: Financial Times
  issued:
    - year: 2023
      month: 4
      day: 26
  section: Markets Insight
  title: 'Black-Scholes at 50: how a pricing model for options changed finance'
  type: article-newspaper
  URL: https://www.ft.com/content/2ba58381-0de6-4625-bb23-2153c8705f4b
...
